{% extends 'base.html.twig' %}

{% block title %}Hello DashboardController!{% endblock %}

{% block body %}
    <nav class="homepage-nav">
        <div class="logo"></div>
        <div class="links">
            <div>
                <a href="#">À propos</a>
            </div>
            <div>
                <a href="#">Portfolio</a>
            </div>
            <div>
                <a href="#">Ce site</a>
            </div>
            <div>
                <a href="#">Se connecter</a>
            </div>
        </div>
    </nav>
    <div class="homepage-container">
        <div class="animation-wrapper">
            <span class="animate animate-1">0</span>
            <span class="animate animate-2">1</span>
            <span class="animate animate-3">1</span>
            <span class="animate animate-4">0</span>
            <span class="animate animate-5">1</span>
            <span class="animate animate-6">0</span>
        </div>
        <div class="animation-wrapper-2">
            <span class="animate animate-1">0</span>
            <span class="animate animate-2">1</span>
            <span class="animate animate-3">1</span>
            <span class="animate animate-4">0</span>
            <span class="animate animate-5">1</span>
            <span class="animate animate-6">0</span>
        </div>
        <div class="homepage-title">
            <h1>Bienvenue dans mon univers <br>professionnel</h1>
            <span>Créativité, profesionnalisme, curiosité...<br>Découvrez les différentes facettes de mon profil</span>
            <div class="button"><img src="{{ asset('assets/arrow-bottom.png') }}"></div>
        </div>
        <div class="homepage-illustration"></div>
    </div>
{% endblock %}
